Index: perl/p5-list-allutils/Portfile
===================================================================
--- perl/p5-list-allutils/Portfile	(revision 130034)
+++ perl/p5-list-allutils/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         List-AllUtils 0.09
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-list-moreutils/Portfile
===================================================================
--- perl/p5-list-moreutils/Portfile	(revision 130034)
+++ perl/p5-list-moreutils/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         List-MoreUtils 0.401
 revision            2
 maintainers         nomaintainer
Index: perl/p5-list-uniq/Portfile
===================================================================
--- perl/p5-list-uniq/Portfile	(revision 130034)
+++ perl/p5-list-uniq/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         List-Uniq 0.21.0 ../../authors/id/J/JF/JFITZ/
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-lj-simple/Portfile
===================================================================
--- perl/p5-lj-simple/Portfile	(revision 130034)
+++ perl/p5-lj-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		LJ-Simple 0.15
 revision        3
 platforms		darwin
Index: perl/p5-local-lib/Portfile
===================================================================
--- perl/p5-local-lib/Portfile	(revision 130034)
+++ perl/p5-local-lib/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches		5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		local-lib 1.008009 ../../authors/id/A/AP/APEIRON
 categories-append	devel
 platforms		darwin
Index: perl/p5-locale-gettext/Portfile
===================================================================
--- perl/p5-locale-gettext/Portfile	(revision 130034)
+++ perl/p5-locale-gettext/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           compiler_blacklist_versions 1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Locale-gettext 1.05
 revision            8
 set my_name         gettext
Index: perl/p5-locale-maketext-fuzzy/Portfile
===================================================================
--- perl/p5-locale-maketext-fuzzy/Portfile	(revision 130034)
+++ perl/p5-locale-maketext-fuzzy/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup          Locale-Maketext-Fuzzy 0.02
 revision             3
 license              {Artistic-1 GPL}
Index: perl/p5-locale-maketext-lexicon/Portfile
===================================================================
--- perl/p5-locale-maketext-lexicon/Portfile	(revision 130034)
+++ perl/p5-locale-maketext-lexicon/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Locale-Maketext-Lexicon 0.86
 revision        2
 
Index: perl/p5-locale-maketext-simple/Portfile
===================================================================
--- perl/p5-locale-maketext-simple/Portfile	(revision 130034)
+++ perl/p5-locale-maketext-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Locale-Maketext-Simple 0.21
 revision            3
 
Index: perl/p5-lockfile-simple/Portfile
===================================================================
--- perl/p5-lockfile-simple/Portfile	(revision 130034)
+++ perl/p5-lockfile-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             LockFile-Simple 0.2.5
 revision                3
 license                 Artistic-1
Index: perl/p5-log-any/Portfile
===================================================================
--- perl/p5-log-any/Portfile	(revision 130034)
+++ perl/p5-log-any/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Log-Any 0.11
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-log-dispatch/Portfile
===================================================================
--- perl/p5-log-dispatch/Portfile	(revision 130034)
+++ perl/p5-log-dispatch/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Log-Dispatch 2.44
 platforms           darwin
 maintainers         di.uminho.pt:jpo openmaintainer
Index: perl/p5-log-log4perl/Portfile
===================================================================
--- perl/p5-log-log4perl/Portfile	(revision 130034)
+++ perl/p5-log-log4perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Log-Log4perl 1.42 ../by-authors/id/M/MS/MSCHILLI
 revision            1
 maintainers         di.uminho.pt:jpo openmaintainer
Index: perl/p5-log-log4perl-appender-socket-unix/Portfile
===================================================================
--- perl/p5-log-log4perl-appender-socket-unix/Portfile	(revision 130034)
+++ perl/p5-log-log4perl-appender-socket-unix/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Log-Log4perl-Appender-Socket-UNIX 1.04
 revision            1
 maintainers         nomaintainer
Index: perl/p5-lwp-attic/Portfile
===================================================================
--- perl/p5-lwp-attic/Portfile	(revision 130034)
+++ perl/p5-lwp-attic/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-attic 1.00
 revision            3
 platforms           darwin
Index: perl/p5-lwp-authen-wsse/Portfile
===================================================================
--- perl/p5-lwp-authen-wsse/Portfile	(revision 130034)
+++ perl/p5-lwp-authen-wsse/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-Authen-Wsse 0.05
 maintainers         cyberscript.net:ryan
 categories-append   www
Index: perl/p5-lwp-mediatypes/Portfile
===================================================================
--- perl/p5-lwp-mediatypes/Portfile	(revision 130034)
+++ perl/p5-lwp-mediatypes/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-MediaTypes 6.02
 revision            1
 platforms           darwin
Index: perl/p5-lwp-protocol-http10/Portfile
===================================================================
--- perl/p5-lwp-protocol-http10/Portfile	(revision 130034)
+++ perl/p5-lwp-protocol-http10/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-Protocol-http10 6.03
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-lwp-protocol-https/Portfile
===================================================================
--- perl/p5-lwp-protocol-https/Portfile	(revision 130034)
+++ perl/p5-lwp-protocol-https/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-Protocol-https 6.06 ../by-authors/id/M/MS/MSCHILLI/
 revision            1
 platforms           darwin
Index: perl/p5-lwp-useragent-determined/Portfile
===================================================================
--- perl/p5-lwp-useragent-determined/Portfile	(revision 130034)
+++ perl/p5-lwp-useragent-determined/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         LWP-UserAgent-Determined 1.07
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-mac-appleevents-simple/Portfile
===================================================================
--- perl/p5-mac-appleevents-simple/Portfile	(revision 130034)
+++ perl/p5-mac-appleevents-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-AppleEvents-Simple 1.18
 revision			3
 license				{Artistic-1 GPL}
Index: perl/p5-mac-applescript/Portfile
===================================================================
--- perl/p5-mac-applescript/Portfile	(revision 130034)
+++ perl/p5-mac-applescript/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Mac-AppleScript 0.04
 revision        3
 # license situation completely unclear, assume binaries not distributable
Index: perl/p5-mac-applescript-glue/Portfile
===================================================================
--- perl/p5-mac-applescript-glue/Portfile	(revision 130034)
+++ perl/p5-mac-applescript-glue/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-AppleScript-Glue 0.03
 revision			4
 license				{Artistic-1 GPL}
Index: perl/p5-mac-applesingledouble/Portfile
===================================================================
--- perl/p5-mac-applesingledouble/Portfile	(revision 130034)
+++ perl/p5-mac-applesingledouble/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-AppleSingleDouble 1.0
 revision			4
 maintainers			nomaintainer
Index: perl/p5-mac-apps-launch/Portfile
===================================================================
--- perl/p5-mac-apps-launch/Portfile	(revision 130034)
+++ perl/p5-mac-apps-launch/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-Apps-Launch 1.93
 revision			3
 license				{Artistic-1 GPL}
Index: perl/p5-mac-carbon/Portfile
===================================================================
--- perl/p5-mac-carbon/Portfile	(revision 130034)
+++ perl/p5-mac-carbon/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-Carbon 0.82
 revision            3
 license				{Artistic-1 GPL}
Index: perl/p5-mac-errors/Portfile
===================================================================
--- perl/p5-mac-errors/Portfile	(revision 130034)
+++ perl/p5-mac-errors/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup                       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup                     Mac-Errors 1.13
 revision                        3
 license                         {Artistic-1 GPL}
Index: perl/p5-mac-glue/Portfile
===================================================================
--- perl/p5-mac-glue/Portfile	(revision 130034)
+++ perl/p5-mac-glue/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-Glue 1.30
 revision			3
 license				{Artistic-1 GPL}
Index: perl/p5-mac-growl/Portfile
===================================================================
--- perl/p5-mac-growl/Portfile	(revision 130034)
+++ perl/p5-mac-growl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mac-Growl 0.67
 revision            2
 platforms           darwin
Index: perl/p5-mac-osa-simple/Portfile
===================================================================
--- perl/p5-mac-osa-simple/Portfile	(revision 130034)
+++ perl/p5-mac-osa-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-OSA-Simple 1.09
 revision			4
 license				{Artistic-1 GPL}
Index: perl/p5-mac-pasteboard/Portfile
===================================================================
--- perl/p5-mac-pasteboard/Portfile	(revision 130034)
+++ perl/p5-mac-pasteboard/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mac-Pasteboard 0.002
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-mac-propertylist/Portfile
===================================================================
--- perl/p5-mac-propertylist/Portfile	(revision 130034)
+++ perl/p5-mac-propertylist/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mac-PropertyList 1.40
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-mac-sysprofile/Portfile
===================================================================
--- perl/p5-mac-sysprofile/Portfile	(revision 130034)
+++ perl/p5-mac-sysprofile/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Mac-SysProfile 0.03
 revision                3
 platforms               darwin
Index: perl/p5-mac-systemdirectory/Portfile
===================================================================
--- perl/p5-mac-systemdirectory/Portfile	(revision 130034)
+++ perl/p5-mac-systemdirectory/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mac-SystemDirectory 0.04
 revision			3
 license				{Artistic-1 GPL}
Index: perl/p5-macosx-file/Portfile
===================================================================
--- perl/p5-macosx-file/Portfile	(revision 130034)
+++ perl/p5-macosx-file/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		MacOSX-File 0.71 BSD/DANKOGAI
 revision		4
 license		{Artistic-1 GPL}
Index: perl/p5-mail-audit/Portfile
===================================================================
--- perl/p5-mail-audit/Portfile	(revision 130034)
+++ perl/p5-mail-audit/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Mail-Audit 2.228
 maintainers		nomaintainer
 categories-append	mail
Index: perl/p5-mail-box/Portfile
===================================================================
--- perl/p5-mail-box/Portfile	(revision 130034)
+++ perl/p5-mail-box/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Mail-Box 2.070
 revision            3
 license				{Artistic-1 GPL}
Index: perl/p5-mail-clamav/Portfile
===================================================================
--- perl/p5-mail-clamav/Portfile	(revision 130034)
+++ perl/p5-mail-clamav/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mail-ClamAV 0.29
 revision            5
 license             {Artistic-1 GPL}
Index: perl/p5-mail-dkim/Portfile
===================================================================
--- perl/p5-mail-dkim/Portfile	(revision 130034)
+++ perl/p5-mail-dkim/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Mail-DKIM 0.40
 categories-append	mail
 license			{Artistic-1 GPL}
Index: perl/p5-mail-imapclient/Portfile
===================================================================
--- perl/p5-mail-imapclient/Portfile	(revision 130034)
+++ perl/p5-mail-imapclient/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Mail-IMAPClient 3.34
 revision        1
 license         {Artistic-1 GPL}
Index: perl/p5-mail-mboxparser/Portfile
===================================================================
--- perl/p5-mail-mboxparser/Portfile	(revision 130034)
+++ perl/p5-mail-mboxparser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Mail-MboxParser 0.55
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-mail-pop3client/Portfile
===================================================================
--- perl/p5-mail-pop3client/Portfile	(revision 130034)
+++ perl/p5-mail-pop3client/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Mail-POP3Client 2.19
 license		{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-mail-rfc822-address/Portfile
===================================================================
--- perl/p5-mail-rfc822-address/Portfile	(revision 130034)
+++ perl/p5-mail-rfc822-address/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mail-RFC822-Address 0.3
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-mail-sender/Portfile
===================================================================
--- perl/p5-mail-sender/Portfile	(revision 130034)
+++ perl/p5-mail-sender/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mail-Sender 0.8.16
 revision            2
 # may not be used for spamming
Index: perl/p5-mail-sendmail/Portfile
===================================================================
--- perl/p5-mail-sendmail/Portfile	(revision 130034)
+++ perl/p5-mail-sendmail/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 categories	perl mail
 platforms       darwin
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	Mail-Sendmail 0.79
 revision        3
 license	Permissive
Index: perl/p5-mail-spamassassin/Portfile
===================================================================
--- perl/p5-mail-spamassassin/Portfile	(revision 130034)
+++ perl/p5-mail-spamassassin/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mail-SpamAssassin 3.4.0
 categories-append   mail
 license             Apache-2
Index: perl/p5-mail-spf/Portfile
===================================================================
--- perl/p5-mail-spf/Portfile	(revision 130034)
+++ perl/p5-mail-spf/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mail-SPF 2.9.0
 categories-append   mail
 license             BSD
Index: perl/p5-mail-srs/Portfile
===================================================================
--- perl/p5-mail-srs/Portfile	(revision 130034)
+++ perl/p5-mail-srs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mail-SRS 0.31
 revision            3
 maintainers         pixilla
Index: perl/p5-mail-webmail-gmail/Portfile
===================================================================
--- perl/p5-mail-webmail-gmail/Portfile	(revision 130034)
+++ perl/p5-mail-webmail-gmail/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Mail-Webmail-Gmail 1.09
 revision            3
 maintainers         sky.fr:cbellot
Index: perl/p5-mailtools/Portfile
===================================================================
--- perl/p5-mailtools/Portfile	(revision 130034)
+++ perl/p5-mailtools/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MailTools 2.14 Mail
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-marc-record/Portfile
===================================================================
--- perl/p5-marc-record/Portfile	(revision 130034)
+++ perl/p5-marc-record/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 categories	perl
 platforms	darwin
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	MARC-Record 2.0.6
 license	{Artistic-1 GPL}
 maintainers	nomaintainer
Index: perl/p5-masonx-request-withapachesession/Portfile
===================================================================
--- perl/p5-masonx-request-withapachesession/Portfile	(revision 130034)
+++ perl/p5-masonx-request-withapachesession/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup               MasonX-Request-WithApacheSession 0.31
 revision                  3
 license                   {Artistic-1 GPL}
Index: perl/p5-math-base85/Portfile
===================================================================
--- perl/p5-math-base85/Portfile	(revision 130034)
+++ perl/p5-math-base85/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Base85 0.2
 revision            3
 platforms           darwin
Index: perl/p5-math-bezier/Portfile
===================================================================
--- perl/p5-math-bezier/Portfile	(revision 130034)
+++ perl/p5-math-bezier/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Bezier 0.01
 revision            4
 platforms           darwin
Index: perl/p5-math-bigint/Portfile
===================================================================
--- perl/p5-math-bigint/Portfile	(revision 130034)
+++ perl/p5-math-bigint/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Math-BigInt 1.9993
 maintainers     nomaintainer
 categories-append   math
Index: perl/p5-math-bigrat/Portfile
===================================================================
--- perl/p5-math-bigrat/Portfile	(revision 130034)
+++ perl/p5-math-bigrat/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Math-BigRat 0.2606
 maintainers     nomaintainer
 categories-append   math
Index: perl/p5-math-combinatorics/Portfile
===================================================================
--- perl/p5-math-combinatorics/Portfile	(revision 130034)
+++ perl/p5-math-combinatorics/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Combinatorics 0.09
 revision            1
 
Index: perl/p5-math-derivative/Portfile
===================================================================
--- perl/p5-math-derivative/Portfile	(revision 130034)
+++ perl/p5-math-derivative/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Derivative 0.01
 revision            1
 
Index: perl/p5-math-gmp/Portfile
===================================================================
--- perl/p5-math-gmp/Portfile	(revision 130034)
+++ perl/p5-math-gmp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Math-GMP 2.07
 license		LGPL
 maintainers	nomaintainer
Index: perl/p5-math-matrix/Portfile
===================================================================
--- perl/p5-math-matrix/Portfile	(revision 130034)
+++ perl/p5-math-matrix/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Math-Matrix 0.5
 categories-append   math
 license             {Artistic-1 GPL}
Index: perl/p5-math-mpfi/Portfile
===================================================================
--- perl/p5-math-mpfi/Portfile	(revision 130034)
+++ perl/p5-math-mpfi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-MPFI 0.05
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-math-mpfr/Portfile
===================================================================
--- perl/p5-math-mpfr/Portfile	(revision 130034)
+++ perl/p5-math-mpfr/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-MPFR 3.22
 maintainers         nomaintainer
 categories-append   math
Index: perl/p5-math-pari/Portfile
===================================================================
--- perl/p5-math-pari/Portfile	(revision 130034)
+++ perl/p5-math-pari/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Pari 2.010808
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-math-random/Portfile
===================================================================
--- perl/p5-math-random/Portfile	(revision 130034)
+++ perl/p5-math-random/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Random 0.71
 revision            3
 maintainers         bioperl.org:jason
Index: perl/p5-math-random-isaac/Portfile
===================================================================
--- perl/p5-math-random-isaac/Portfile	(revision 130034)
+++ perl/p5-math-random-isaac/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Math-Random-ISAAC 1.004
 license         public-domain
 maintainers     nomaintainer
Index: perl/p5-math-random-secure/Portfile
===================================================================
--- perl/p5-math-random-secure/Portfile	(revision 130034)
+++ perl/p5-math-random-secure/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Math-Random-Secure 0.05
 revision        4
 maintainers     nomaintainer
Index: perl/p5-math-round/Portfile
===================================================================
--- perl/p5-math-round/Portfile	(revision 130034)
+++ perl/p5-math-round/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Round 0.06
 revision            3
 platforms           darwin
Index: perl/p5-math-spline/Portfile
===================================================================
--- perl/p5-math-spline/Portfile	(revision 130034)
+++ perl/p5-math-spline/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Math-Spline 0.02
 
 platforms           darwin
Index: perl/p5-mecab/Portfile
===================================================================
--- perl/p5-mecab/Portfile	(revision 130034)
+++ perl/p5-mecab/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         MeCab 0.996
 categories-append   textproc japanese
 maintainers         hum gmail.com:rsky0711 openmaintainer
Index: perl/p5-memoize/Portfile
===================================================================
--- perl/p5-memoize/Portfile	(revision 130034)
+++ perl/p5-memoize/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Memoize 1.03
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
